<div id="classifieds">
	
<div class="classifieds-view">
	
	<div>
		<a href="<?= $this->getLink('private-v2-classified-ads')?>" class="grey-btn back-btn"><?= __('back')?></a>
		<div class="clear"></div>
	</div>
	<hr>
	<div class="block info">
		<h1 class="title"><?= $this->ad['title'] ?></h1>
		<div class="info-items">
			<span><img src="/img/ca-p-city.png"><?= $this->ad['city_title'] ?></span>
			<? if($this->ad['approvation_date'] != null): ?>
				<span><img src="/img/ca-p-date.png"><?= (date('d.M.Y', strtotime($this->ad['approvation_date'])) == date('d.M.Y', time())) ? __('today') : date('d M Y', strtotime($this->ad['approvation_date'])); ?></span>
			<? else: ?>
				<span><img src="/img/ca-p-date.png"><?= (date('d.M.Y', strtotime($this->ad['creation_date'])) == date('d.M.Y', time())) ? __('today') : date('d M Y', strtotime($this->ad['creation_date'])); ?></span>
			<? endif; ?>
			<span><img src="/img/ca-p-category.png"><?= $this->defines['classified_ad_categories'][$this->ad['category_id']] ?></span>
			<span>ID: #<?= $this->ad['id'] ?></span>
		</div>
	</div>
	<hr>
	<div class="block photos">
		<?php foreach ($this->ad['images'] as $photo): ?>
			<?php 
				$img = new Cubix_ImagesCommonItem($photo);
			?>
			<a rel="lightbox-atomium-<?= $this->ad['id'] ?>" href="<?= $img->getUrl('orig') ?>"><img src="<?= $img->getUrl('thumb') ?>" class="photo" ></a>
		<?php endforeach; ?>
		<?php if (count($this->ad['images']) < 3): ?>
			<?php for ($i = 0; $i < 3 - count($this->ad['images']); $i++): ?>
				<img src="/img/c-ads/no_photo_4.png" class="photo" >
			<?php endfor; ?>
		<?php endif; ?>
	</div>
	<div class="block text">
		<p><?= $this->ad['text']?></p>
	</div>

	<hr>
	<div class="contact-items block">
		<?php if($this->ad['phone_parsed']):?>
		<a href="tel:<?= $this->ad['phone_parsed'] ?>">
			<label id="phone-label">
				<div class="private-item contact-item phone-item">
					<div class="contact-desc">
					  	<p><?= $this->ad['phone_parsed'] ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
		<?php if($this->ad['whatsapp_available']):?>
		<a href="https://wa.me/<?= str_replace('+', '',$this->ad['phone_parsed']) ?>?text=Hallo">
		   	<label id="whatsapp-label">
				<div class="private-item contact-item whatsapp-item">
					<div class="contact-desc">
					  	<p><?= __('whatsapp_available') ?></p> 
					  	<p><?= __('to_send_click_here') ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
		<?php if($this->ad['web']):?>
			<?php
			$web = $this->ad['web'];
			if(substr( $web, 0, 4 ) !== "http"){
				$web = '//' . $web;
			}

			?>
		<a href="<?= $web ?>" target="_blank">
		   	<label id="web-label">
				<div class="private-item contact-item web-item">
					<div class="contact-desc">
					  	<p><?= __('website') ?></p> 
					  	<p><?= $this->ad['web'] ?></p> 
					</div>
				</div>
		   	</label>
	   	</a>
	   	<?php endif;?>
		<?php if($this->ad['email']):?>
		<a href="/feedback?to=<?=$this->ad['id'] ?>" onclick="return Cubix.Feedback.Show($(this).getParent(), <?= $this->ad['id'] ?>, true)">
		   	<label id="email-label">
				<div class="private-item contact-item email-item">
					<div class="contact-desc">
					  	<p><?= __('email') ?></p> 
					  	<p><?= __('to_send_click_here') ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
	</div>
	<div class="clear"></div>
	<hr>
	

</div>

</div>